<?xml version="1.0" encoding="utf-8"?>
<Mouse>
    <Sprite>
        <Path>Art\Mouse\Mouse_Movement_Sprite.xml</Path>
        <Description>Placeholder Itemtest</Description>
        <Sprite_ID>33</Sprite_ID>
    </Sprite>
    <Sprite>
        <Path>Art\Mouse\Mouse_Pickup_Sprite.xml</Path>
        <Description>Placeholder Itemtest</Description>
        <Sprite_ID>34</Sprite_ID>
    </Sprite>
    <Sprite>
        <Path>Art\Mouse\Mouse_Examine_Sprite.xml</Path>
        <Description>Placeholder Itemtest</Description>
        <Sprite_ID>35</Sprite_ID>
    </Sprite>
    <Sprite>
        <Path>Art\Mouse\Menu_Sprite.xml</Path>
        <Description>Placeholder Itemtest</Description>
        <Sprite_ID>36</Sprite_ID>
    </Sprite>
    <Sprite>
        <Path>Art\Mouse\Mouse_Talk_Sprite.xml</Path>
        <Description>Placeholder Itemtest</Description>
        <Sprite_ID>37</Sprite_ID>
    </Sprite>
    <Sprite>
        <Path>Art\Mouse\Mouse_ExitClimb_Sprite.xml</Path>
        <Description>Placeholder Itemtest</Description>
        <Sprite_ID>38</Sprite_ID>
    </Sprite>
    <Sprite>
        <Path>Art\Mouse\Mouse_Exit_Sprite.xml</Path>
        <Description>Placeholder Itemtest</Description>
        <Sprite_ID>39</Sprite_ID>
    </Sprite>
</Mouse>
